Bug 595458 - Full support/testing for RHCS on RHEV guests
Full support/testing for RHCS on RHEV guests
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
All Linux
high Severity medium
: rc
: ---
Assigned To: Brandon Perkins
Brandon Perkins
: FutureFeature, TestOnly
Depends On: 595385 651881 681652 976121 978186 978187 978190
Blocks: 566543 607640
  Show dependency treegraph
 
Reported: 2010-05-24 12:42 EDT by Perry Myers
Modified: 2013-06-26 01:53 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 595456
: 681657 (view as bug list)
Environment:
Last Closed: 2011-01-13 17:34:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2010-05-24 12:42:08 EDT
+++ This bug was initially created as a clone of Bug #595456 +++

Description of problem:
Need to test RHCS running on top of RHEV guests (similar test plan to what we would need for RHCS on top of VMware)

--- Additional comment from pmyers@redhat.com on 2010-05-24 12:39:57 EDT ---

Development will test this prior to QE doing any testing
Comment 1 Christine Caulfield 2010-06-01 11:44:51 EDT
This passes basic functionality tests for me.
Comment 2 Brandon Perkins 2010-07-14 12:10:33 EDT
qa_ack+
Comment 6 errata-xmlrpc 2011-01-13 17:34:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0036.html

Note You need to log in before you can comment on or make changes to this bug.